            *{
                margin:0;
                padding:0;
            }
            body{
              font-family:Arial;
	margin-top:0px;
            }
            a.sitemap{
                background:transparent url(../sitemap.png) no-repeat;
                position: relative;
                width:150px;
                height:27px;
            }
#header{
	margin : 0 auto;
	width:902px;
	height : 50px;
	background:#fff url(../img/title.png) no-repeat top center;
            }
#footer{
	margin : 0 auto;
	width:902px;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height:160%;
	display:block;
	}

.footnavi{
	float : right;
	width : 376px;
	margin-right : 0px;
	}
.topics{
	float : left;
	background:#fff url(../img/topics.jpg) no-repeat;
	padding-left : 70px;
	width:430px;
	height:200px;
	overflow: hidden;
	}

.topics p a{
	ext-transform:uppercase;
	ext-shadow:1px 1px 1px #fff;
	color:#666;
	text-decoration:none;
	font-size:10px;
	line-height: 200%;
	}
 .topics p a:hover{
	color:#333;
	}

.footnavi p a{
	ext-transform:uppercase;
	ext-shadow:1px 1px 1px #fff;
	color:#666;
	text-decoration:none;
	font-size:10px;
	line-height: 200%;
	}
 .topics p a:hover{
	color:#333;
	}

.hr-normal {
	width:902px;
	border-bottom:1px solid gainsboro;
	background: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
